/* CSS Document */


a {
color:#333333;
}
#nav {
-moz-border-radius:0em 0em 0em 0em;
-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.4);
background:url("img/gradient.png") repeat-x scroll 0 -110px #0F4754;
line-height:100%;
width:888px;
margin:0;
padding:4px 6px 0;
}
#nav li {
float:left;
list-style:none outside none;
margin:0 5px;
padding:0 0 8px;
position:relative;
}
#nav a {
-moz-border-radius:0em 0em 0em 0em;
color:#E7E5E5;
display:block;
font-weight:bold;
margin:0;
padding:8px 20px;
text-decoration:none;
text-shadow:0 1px 1px rgba(0, 0, 0, 0.3);
}
#nav a:hover {
background:none repeat scroll 0 0 #000000;
color:#FFFFFF;
}
#nav .current a, #nav li:hover > a {
-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.2);
background:url("img/gradient.png") repeat-x scroll 0 -40px #B4A947;
border-top:1px solid #F8F8F8;
color:#444444;
text-shadow:0 1px 0 #FFFFFF;
}
#nav ul li:hover a, #nav li:hover li a {
-moz-box-shadow:none;
background:none repeat scroll 0 0 transparent;
border:medium none;
color:#666666;
}
#nav ul a:hover {
-moz-border-radius:0em 0em 0em 0em;
background:url("img/gradient.png") repeat-x scroll 0 -100px #637A8D !important;
color:#FFFFFF !important;
text-shadow:0 1px 1px rgba(0, 0, 0, 0.1);
}
#nav li:hover > ul {
display:block;
}
#nav ul {
-moz-border-radius:0em 0em 0em 0em;
-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);
background:url("img/gradient.png") repeat-x scroll 0 0 #E2DDB9;
border:1px solid #B4B4B4;
display:none;
left:0;
margin:0;
padding:0;
position:absolute;
top:30px;
width:185px;
z-index: 1000;
}
#nav ul li {
float:none;
margin:0;
padding:0;
}
#nav ul a {
font-weight:normal;
text-shadow:0 1px 0 #FFFFFF;
}
#nav ul ul {
left:181px;
top:-3px;
}
#nav ul li:first-child > a {
-moz-border-radius-topleft:0px;
-moz-border-radius-topright:0px;
}
#nav ul li:last-child > a {
-moz-border-radius-bottomleft:0px;
-moz-border-radius-bottomright:0px;
}
#nav:after {
clear:both;
content:".";
display:block;
height:0;
line-height:0;
visibility:hidden;
}
#nav {
display:inline-block;
}
html[xmlns] #nav {
display:block;
}
* html #nav {
height:1%;
}
